<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9081be17ad17112ee288c5ed4aaab65c">
  <dict>
    <!--2020-04-28 16:53:14.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2020-03-28 10:39:33.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:39:33.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2020-03-28 10:39:33.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:39:33.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:39:33.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
